.edit-group {
  background-color: #f3f3f3;
  padding-top: 20px;
  section {
    background-color: #fff;
    padding: 0 12px;
    margin-bottom: 20px;
    md-list {
      padding: 0;
    }
    md-list-item {
      height: 58px;
      padding: 0;
      .icon {
        margin-right: 10px;
        font-size: 28px;
        img {
          width: 28px;
          height: 28px;
        }
      }
      .title {
        font-size: 15px;
      }
      .subtitle {
        font-size: 11px;
      }
      .md-list-item-inner {
        padding: 0;
      }
    }
    .accessory-icon {
      height: 28px;
      line-height: 28px;
      margin-left: 4px;
      display: inline-block;
      text-decoration: none;
      span {
        font-size: 28px;
        color: #6c6c6c;
      }
    }
    i.fa {
      font-size: 28px;
      color: #6c6c6c;
    }
    md-switch.md-checked {
      .md-thumb {
        background-color: #1cacc6;
      }
      .md-bar {
        background-color: rgba(0, 172, 200, 0.5);
      }
    }
    .explanation-text {
      font-size: 15px;
      text-align: center;
      padding: 20px 0;
      margin: 0;
      color: #6c6c6c;
    }
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }
  .group-name {
    .gd-name {
      flex-grow: 1;
      .name {
        padding: 7px;
      }
    }
  }
  .members {
    md-list-item {
      height: 70px;
    }
    .avatar {
      width: 36px;
      height: 36px;
      border-radius: 100%;
      margin-right: 10px;
    }
    .user-info {
      flex-grow: 1;
    }
    .admin-badge {
      background-color: #1cacc6;
      border-radius: 14px;
      padding: 0 12px;
      color: #fff;
      font-size: 12px;
      font-weight: bold;
    }
    .actions {
      padding: 0 0 20px 0;
      text-align: center;
      .md-button {
        margin: 0;
        color: #de6868;
        border: 1px solid #de6868;
        &:hover {
          background-color: #de6868;
          color: #fff;
        }
      }
    }
  }
  .otherusers {
    margin-bottom: 0;
  }
}
